Subject: RE:Order #D256030DOA 6/3 Galen Basketweave Cordless Roman Shade #Ref 20250607003429430
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 09 Jun 2025 07:25:45 -0700

Hello Julie,

Thank you for reaching out to us.

We sincerely apologize for the damaged item you received. To assist you further, could you please provide a photo of the item? This will help us investigate the matter promptly.

Thank you for your understanding.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hello,

I purchased 4 of these shades. 3 were fine, but one was not. The fabric is so crooked that I didn't even take it out of the packaging. I would like to send it back for a refund, but don't think I should have to pay shipping cost, as the shade is not usable. Please get back to me with a free return label.

Thank you,

Julie O'Hagan